#!/bin/sh
echo 'name: json
version: 0.7
id: json-0.7-0723ee4ea58d17f2f47ace8f47d43463

license: BSD3
copyright: (c) 2007-2009 Galois Inc.
maintainer: Sigbjorn Finne <sof@galois.com>
stability:
homepage:
package-url:
synopsis: Support for serialising Haskell to and from JSON
description: JSON (JavaScript Object Notation) is a lightweight data-interchange
             format. It is easy for humans to read and write. It is easy for
             machines to parse and generate.  It is based on a subset of the
             JavaScript Programming Language, Standard ECMA-262 3rd Edition -
             December 1999.
             .
             This library provides a parser and pretty printer for converting
             between Haskell values and JSON.
category: Web
author: Galois Inc.
exposed: True
exposed-modules: Text.JSON.Generic Text.JSON Text.JSON.Types
                 Text.JSON.String Text.JSON.ReadP
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/json-0.7
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/json-0.7
              /usr/local/lib
hs-libraries: HSjson-0.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         syb-0.4.0-c48d52f3188b986ddaa9dd9ae40072f8
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/json-0.7/html/json.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/json-0.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
